/*
 Theme Name:   Newspaper Child
 Description:  Newspaper Child Theme
 Template:     Newspaper
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  newspaperchild
*/





/* Directory Single Page */

.widget-area-directory-single {
    padding-top: 20px;
}

.restaurant-archive p {
	font-size: 16px;
	line-height: 21px;
	overflow: hidden;
}

.restaurant-archive .mapp-layout {
	display: none !important;
}